[Desktop Entry]
Encoding=UTF-8
Name=Keys and Buttons
Name[ru]=Клавиши и кнопки
Name[sl]=Tipke in Gumbi
Name[vi]=Phím và Nút
Comment=Keyboard and Button Setup
Comment[ru]=Настройка клавиатуры и кнопок
Comment[sl]=Nastavitve tipkovnice in gumbov
Comment[vi]=Thiết lập bàn phím và cái nút
Exec=gpe-conf keys
Terminal=false
Type=Application
Icon=gpe-config-kbd.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
